@font-face {
    font-family: 'Oxanium-Regular';
    src: url('../fonts/Oxanium-Regular.ttf');
    src: url('../fonts/Oxanium-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'Oxanium-SemiBold';
    src: url('../fonts/Oxanium-SemiBold.ttf');
    src: url('../fonts/Oxanium-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'Oxanium-SemiBold', Arial, Helvetica, sans-serif;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'Oxanium-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	
	background: #3386ff;
}

.circle{
  position: absolute;
  border-radius: 50%;
  background: white;
  animation: ripple 15s infinite;
  box-shadow: 0px 0px 1px 0px #508fb9;
}

.small{
  width: 200px;
  height: 200px;
  left: -100px;
  bottom: -100px;
}

.medium{
  width: 400px;
  height: 400px;
  left: -200px;
  bottom: -200px;
}

.large{
  width: 600px;
  height: 600px;
  left: -300px;
  bottom: -300px;
}

.xlarge{
  width: 800px;
  height: 800px;
  left: -400px;
  bottom: -400px;
}

.xxlarge{
  width: 1000px;
  height: 1000px;
  left: -500px;
  bottom: -500px;
}

.shade1{
  opacity: 0.2;
}
.shade2{
  opacity: 0.5;
}

.shade3{
  opacity: 0.7;
}

.shade4{
  opacity: 0.8;
}

.shade5{
  opacity: 0.9;
}

@keyframes ripple{
  0%{
    transform: scale(0.8);
  }
  
  50%{
    transform: scale(1.2);
  }
  
  100%{
    transform: scale(0.8);
  }
}





.bgdark{
	padding: 20px;
	background: #000000c2;
    z-index: 1;
}

.bglight {
    padding: 20px;
    margin-bottom: 20px;
    background: #ffffffc2;
    z-index: 1;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt .heading, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6 {
	color:#5abcff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt .heading, .dark-txt label {
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6{
	color:#1f7aff;
}

nav {
    background: #000000c2;
}

.navbar-brand {
    font-family: 'Oxanium-SemiBold', Arial, Helvetica, sans-serif;
}

main {
    margin-top: 70px;
	padding:10px;
}



#schemacss{
	text-align:center;
    clear: both;
	color:#ffffff;
}

#schemacss a, #schemacss span.title-color{
color:#5abcff;
}

#schemacss .txt-s{
margin:0;
color: #ffffff;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

p.copy {
    font-family: 'Oxanium-SemiBold', Arial, Helvetica, sans-serif;
}